<%@ Page language="c#" AutoEventWireup="false" EnableViewState="false" Inherits="SocoShop.Page.UserLeft" %>
<%@ Import namespace="System.Diagnostics" %>
<script runat="server">
protected override void OnInit(EventArgs e)
{
	/* 
		本页面代码由天易模板生成于 2011/3/6 19:11:38.
	*/
	Stopwatch sw = new Stopwatch();
	sw.Start();
	base.OnInit(e);
	sw.Stop();
	 decimal processTime=Convert.ToDecimal(sw.ElapsedMilliseconds) / 1000;
	StringBuilder document = new StringBuilder();
	document.Append("<div class=\"box user\">\r\n");
	document.Append("    <div class=\"userPhoto\"><img src=\""+UserBLL.ReadUserPhoto("190-190")+"\" onload=\"photoLoad(this,190,190)\" /></div>\r\n");
	document.Append("    <div class=\"boxHead\"><span>交易中心</span></div>\r\n");
	document.Append("    <ul class=\"boxMain\" >\r\n");
	document.Append("        <li><a href=\"/User/Order.aspx\">订单管理 </a> </li>\r\n");
	document.Append("        <li><a href=\"/User/BookingProduct.aspx\"> 缺货登记  </a> </li>\r\n");
	document.Append("        <li><a href=\"/User/UserRecharge.aspx\"> 在线充值  </a> </li>\r\n");
	document.Append("        <li><a href=\"/User/UserApply.aspx\"> 申请提现  </a> </li>\r\n");
	document.Append("        <li><a href=\"/User/UserAccountRecord.aspx\"> 账户明细   </a> </li>                    \r\n");
	document.Append("    </ul>\r\n");
	document.Append("    <div class=\"boxTitle\"><span>个人信息</span></div>\r\n");
	document.Append("    <ul class=\"boxMain\" >\r\n");
	document.Append("        <li><a href=\"/User/UserAdd.aspx\">基本资料  </a> </li>\r\n");
	document.Append("        <li><a href=\"/User/ChangePassword.aspx\">修改密码   </a> </li>\r\n");
	document.Append("        <li><a href=\"/User/UserAddress.aspx\">地址簿   </a> </li>                    \r\n");
	document.Append("    </ul>\r\n");
	document.Append("    <div class=\"boxTitle\"><span>个人应用</span></div>\r\n");
	document.Append("    <ul class=\"boxMain\" >\r\n");
	document.Append("        <li><a href=\"/User/UserTags.aspx\">我的标签  </a> </li>\r\n");
	document.Append("        <li><a href=\"/User/UserProductCollect.aspx\">我的收藏   </a> </li>\r\n");
	document.Append("        <li><a href=\"/User/UserProductComment.aspx\">我的评论   </a> </li>\r\n");
	document.Append("        <li><a href=\"/User/UserProductReply.aspx\">我的回复    </a> </li>\r\n");
	document.Append("        <li><a href=\"/User/UserMessage.aspx\">我的留言     </a> </li>\r\n");
	document.Append("        <li><a href=\"/User/UserCoupon.aspx\">优惠券    </a> </li>\r\n");
	document.Append("        <li><a href=\"/User/UserFriend.aspx\">我的好友     </a> </li>\r\n");
	document.Append("        <li><a href=\"/User/Message.aspx\">短信息     </a> </li>\r\n");
	document.Append("    </ul>\r\n");
	document.Append("</div>    \r\n");
	Response.Write(document.ToString());
}
</script>